﻿body.header-transparent.front .container-fluid {
  padding: 0 !important;
}
body.header-transparent.front section#categories {
  padding: 0 !important;
}
body.header-transparent.front section#categories.p-b-2​ {
  padding-bottom: 0 !important;
}
body.header-transparent.front section#categories .categories {
  margin-bottom: 0 !important;
}
body.header-transparent.front .content > .container {
  max-width: 100%;
  background: white;
}
body.header-transparent.front #froala-editor {
  margin-left: -15px;
  margin-right: -15px;
}